""".. Line to protect from pydocstyle D205, D400.

Analysis
========

iCount implements a number of analyses.

.. automodule:: iCount.analysis.sigxls
   :members:

.. automodule:: iCount.analysis.peaks
   :members:

.. automodule:: iCount.analysis.kmers
   :members:

.. automodule:: iCount.analysis.rnamaps
   :members:

.. automodule:: iCount.analysis.annotate
   :members:

.. automodule:: iCount.analysis.summary
   :members:

.. automodule:: iCount.analysis.group
   :members:

"""

from . import annotate
from . import peaks
from . import group
from . import kmers
from . import sigxls
from . import rnamaps
from . import summary
